# getallmet.sh, 25 Nov 03

HOME="/home/cbook/usage"

cd $HOME/programs

for f in linux gcc idsoft linux netscape openafs openMotif postgres
   do
   $HOME/scripts/getmet.sh $HOME/programs/${f}* | gzip -c > $f.MET.gz
   done

